{
	quest.011F787E620DE9E8.quest_desc: ["要设置 &a封禁塔&f,你只需用 &a封禁塔&f 点击你永远不想再看到的生物.\\n\\n每个过滤器只能容纳1种生物,所以如果你不想让僵尸、骷髅、蜘蛛、苦力怕和末影人生成,你将需要5个 &a封禁塔&f.\\n\\n你可以通过简单地用它点击另一个生物来更换其中的生物."]
	quest.011F787E620DE9E8.quest_subtitle: "他不请自来!"
	quest.034A9FBCA6D79BB6.quest_desc: ["&a收割机&f 方尖碑需要一把锄头才能工作.\\n\\n(不会损坏的锄头可以永久使用,会损坏的锄头则需要更换)."]
	quest.09D18512037386C1.quest_desc: ["为了将 &a药水效果&f 注入,你需要填满一个药水过滤器.\\n\\n操作如下:让你自己拥有一个药水效果,然后 &a右击&f 药水过滤器 &a用于清除&f 你身上的效果并将其添加到过滤器中,重复此操作直到过滤器被填满并激活.\\n\\n这也适用于模组添加的 &a药水效果&f 或者你通常无法通过药水获得的效果,比如急迫或抗性提升."]
	quest.12ED1EE85E146A4B.quest_desc: [
		"收割机方尖碑作为一个非常简单的自动农场.将方尖碑放在水源上或水源中,它会自动收获并重新种植其设定区域内完全成熟的作物."
		""
		"区域可以设置为方尖碑周围3x3、5x5、7x7或9x9方块的范围."
		""
		"它需要一把锄头来作用于植物,并且需要一个像箱子这样的容器放在它上方来存放作物.完成所有这些设置,如果它处于开启状态,它就会开始耕作!"
	]
	quest.18246A48C20B29D8.quest_desc: ["&a注魔&f 方尖碑的工作原理类似于信标,只是更好更便宜!\\n当药水效果通过药水过滤器放入后,无论你在哪里,它都会持续给你提供该药水效果!\\n\\n你没听错,灌注塔不再有设定的半径,现在无论你在哪里它都能影响到你."]
	quest.30B0240543253EFB.quest_desc: ["方尖碑是由我们自己的 &aMutant Gumdrop&r 制作的一个出色的模组!\\n\\n别让这个模组的体积让你低估了它!它提供了许多方尖碑,可用于多种用途,帮助让玩 Minecraft 变得更轻松.\\n\\n要开始使用,你需要一些 &a磨制黑石&f 来制作它们."]
	quest.30B0240543253EFB.title: "&l方尖碑"
	quest.32E52AD6EF194A60.quest_desc: ["驱逐方尖碑的作用是让人们远离你的地盘.\\n\\n放置后,它会阻止任何未被列入白名单的玩家进入其周围设定数量的区块.\\n\\n&a区块&f 范围在其 GUI 的左上角设置,可以是1x1、3x3或5x5区块.\\n\\n另外,它不能设置得离出生点太近.我们知道你们这些捣蛋鬼想要什么,但我们不会给!\\n\\n要将玩家加入白名单,请查看玩家过滤器任务!"]
	quest.32E52AD6EF194A60.quest_subtitle: "滚出我的地盘!"
	quest.403F76908A8A5661.quest_desc: ["驱逐方尖碑会将玩家推出区域,但如果你希望 &l某些&r 玩家留在附近呢!那么你就需要一个玩家过滤器.\\n\\n用它 &a右击&f 一个玩家来将其设置进去,然后将其放入方尖碑中以将他们加入白名单!\\n\\n这样当其他所有人都被推出去时,你的朋友就不会!\\n\\n另外,默认情况下,方尖碑的所有者不会被驱逐."]
	quest.5B5FC539BD1F4A73.quest_desc: [
		"这个方尖碑专门用于阻止 &a怪物生成&f."
		""
		"你可以使用 &a封禁塔&f 来仅阻止特定生物的生成,或者使用无生命过滤器来阻止所有生物的生成!"
		""
		"你可以堆叠多个 &a封禁塔&f 来阻止更多生物的生成.此外,你可以更改工作区域以设定它阻止 &a怪物生成&f 的距离."
		""
		"如果你使用无生命过滤器,它将忽略所有这些设置."
	]
	quest.5C2C29ECA67F9B49.quest_desc: [
		"有了无生命过滤器,你将永远不必担心25x25区块区域内任何生物的生成."
		""
		"但这不包括强制生成,即来自刷怪笼甚至 &a刷怪蛋&f 生成的生物!"
		""
		"25x25的范围将覆盖玩家附近所有生物生成的距离.敌对或被动."
		""
		"这同样包括所有Y层级,方尖碑上方或下方,所以再也不用担心点亮洞穴了!"
		""
		"这个过滤器没有白名单功能,它会阻止所有生物的生成."
	]
	quest.5C2C29ECA67F9B49.quest_subtitle: "终于清静了."
	quest.5E02AE661945306C.quest_desc: ["此任务由 &6AllTheMods 工作人员&r 或 &2社区贡献者&r 撰写,用于 AllTheMods 整合包.\\n\\n由于所有 &6AllTheMods&r 整合包均在 &eAll Rights Reserved&r 许可下授权,未经 &6AllTheMods 团队&r 明确许可,此任务不得用于任何非 &6AllTheMods 团队&r 发布的公开整合包.\\n\\n此任务被故意隐藏,如果你看到这个,说明你正处于编辑模式."]
	task.35320BB07FB39D05.title: "版权所有"
	task.59DD89698DBAA215.title: "版权所有"
	task.616C07AFBAFA7AE4.title: "锄头"
}
